#include "qad_virtual_keyboard.h"

#include "virtual_keyboard_plugin.h"

QADVirtualKeyboard::QADVirtualKeyboard(QObject * parent): QObject(parent) {
	m_widgets << new VirtualKeyboardPlugin(this);
}


QList<QDesignerCustomWidgetInterface *> QADVirtualKeyboard::customWidgets() const {
	return m_widgets;
}


#if QT_VERSION < 0x050000
Q_EXPORT_PLUGIN2(qad_virtual_keyboard_plugin, QADVirtualKeyboard)
#endif
